Ryzom - Feature # 7

Status: Closed Priority: Normal
Author: vl Category: Build
Created: 09/01/2008 Assignee: vl
Updated: 09/30/2010 Due date: 08/21/2008
Subject: Removing memory and ai project from nel

Description

Removing memory and ai project from nel

History

#1 - 09/08/2008 05:54 pm - kervala
- Target version set to Version 0.7.0

#2 - 09/29/2010 09:03 pm - kervala

- Project changed from NeL to Ryzom

- Target version deleted (Version 0.7.0)

#3 - 09/30/2010 09:11 am - kervala

- Category set to Build

- Target version set to Version 0.7.0
